// This file was generated by SquareLine Studio
// SquareLine Studio version: SquareLine Studio 1.4.0
// LVGL version: 8.3.6
// Project name: Cardv

#include "../ui.h"

#ifndef LV_ATTRIBUTE_MEM_ALIGN
    #define LV_ATTRIBUTE_MEM_ALIGN
#endif

// IMAGE DATA: assets/player/play_sel.png
const LV_ATTRIBUTE_MEM_ALIGN uint8_t ui_img_player_play_sel_png_data[] = {
    0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,
    0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDD,0x99,0x15,0x00,0xDD,0x98,0x14,0x05,0xDA,0x97,0x11,0x3C,0xD9,0x96,0x12,0x9D,0xDB,0x96,0x11,0xC4,0xDB,0x96,0x11,0xC0,0xDB,0x95,0x12,0x7C,0xDB,0x95,0x14,0x35,0xDA,0x96,0x11,0x0B,0xDB,0x95,0x12,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x13,0x00,0xDC,0x95,0x15,0x00,0xDC,0x96,0x12,0x00,0xD9,0x96,0x11,0x00,0xDA,0x96,0x11,0x00,0xD5,0x95,0x14,0x00,0xDB,0x96,0x12,0x00,0xDB,0x95,0x14,0x00,0xDC,0x96,0x14,0x00,0xDB,0x96,0x12,0x00,0xDA,0x96,0x11,0x00,0xD9,0x96,0x12,0x00,0xD6,0x95,0x14,0x00,0xDC,0x96,0x11,0x00,0xDC,0x95,0x14,0x00,0xDC,0x96,0x13,0x00,0xDB,0x96,0x12,0x00,0xDA,0x95,0x12,0x00,0xDC,0x96,0x12,0x00,0xD9,0x96,0x13,0x00,0xD8,0x96,0x14,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDC,0x95,0x15,0x01,0xDC,0x98,0x13,0x66,0xDB,0x96,0x12,0xF5,0xDB,0x96,0x12,0xFF,
    0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xF8,0xDA,0x96,0x11,0xA7,0xDB,0x95,0x12,0x43,0xDB,0x96,0x12,0x0A,0xDB,0x96,0x13,0x00,0xDC,0x95,0x15,0x00,0xDC,0x96,0x12,0x00,0xD9,0x96,0x11,0x00,0xDA,0x96,0x11,0x00,0xD5,0x95,0x14,0x00,0xDB,0x96,0x12,0x00,0xDB,0x95,0x14,0x00,0xDC,0x96,0x14,0x00,0xDB,0x96,0x12,0x00,0xDA,0x96,0x11,0x00,0xD9,0x96,0x12,0x00,0xD6,0x95,0x14,0x00,0xDC,0x96,0x11,0x00,0xDC,0x95,0x14,0x00,0xDC,0x96,0x13,0x00,0xDB,0x96,0x12,0x00,0xDA,0x95,0x12,0x00,0xDC,0x96,0x12,0x00,0xD9,0x96,0x13,0x00,0xD8,0x96,0x14,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xD8,0x89,0x14,0x17,0xDB,0x97,0x12,0xD9,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x95,0x12,0xFA,0xDB,0x96,0x12,0xA3,0xDB,0x96,0x13,0x2D,0xDC,0x95,0x15,0x00,0xDC,0x96,0x12,0x00,0xD9,0x96,0x11,0x00,0xDA,0x96,0x11,0x00,0xD5,0x95,0x14,0x00,0xDB,0x96,0x12,0x00,0xDB,0x95,0x14,0x00,0xDC,0x96,0x14,0x00,0xDB,0x96,0x12,0x00,0xDA,0x96,0x11,0x00,0xD9,0x96,0x12,0x00,0xD6,0x95,0x14,0x00,0xDC,0x96,0x11,0x00,0xDC,0x95,0x14,0x00,0xDC,0x96,0x13,0x00,0xDB,0x96,0x12,0x00,
    0xDA,0x95,0x12,0x00,0xDC,0x96,0x12,0x00,0xD9,0x96,0x13,0x00,0xD8,0x96,0x14,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDA,0x90,0x11,0x46,0xDC,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xDC,0xDB,0x96,0x13,0x78,0xDC,0x96,0x13,0x09,0xD9,0x96,0x11,0x00,0xDA,0x96,0x11,0x00,0xD5,0x95,0x14,0x00,0xDB,0x96,0x12,0x00,0xDB,0x95,0x14,0x00,0xDC,0x96,0x14,0x00,0xDB,0x96,0x12,0x00,0xDA,0x96,0x11,0x00,0xD9,0x96,0x12,0x00,0xD6,0x95,0x14,0x00,0xDC,0x96,0x11,0x00,0xDC,0x95,0x14,0x00,0xDC,0x96,0x13,0x00,0xDB,0x96,0x12,0x00,0xDA,0x95,0x12,0x00,0xDC,0x96,0x12,0x00,0xD9,0x96,0x13,0x00,0xD8,0x96,0x14,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDC,0x95,0x11,0x7C,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,
    0xDB,0x96,0x12,0xFE,0xDB,0x96,0x12,0xB3,0xDA,0x96,0x11,0x3E,0xDA,0x96,0x11,0x00,0xD5,0x95,0x14,0x00,0xDB,0x96,0x12,0x00,0xDB,0x95,0x14,0x00,0xDC,0x96,0x14,0x00,0xDB,0x96,0x12,0x00,0xDA,0x96,0x11,0x00,0xD9,0x96,0x12,0x00,0xD6,0x95,0x14,0x00,0xDC,0x96,0x11,0x00,0xDC,0x95,0x14,0x00,0xDC,0x96,0x13,0x00,0xDB,0x96,0x12,0x00,0xDA,0x95,0x12,0x00,0xDC,0x96,0x12,0x00,0xD9,0x96,0x13,0x00,0xD8,0x96,0x14,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDA,0x95,0x12,0x9C,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xED,0xDB,0x96,0x11,0x82,0xD5,0x95,0x14,0x0D,0xDB,0x96,0x12,0x00,0xDB,0x95,0x14,0x00,0xDC,0x96,0x14,0x00,0xDB,0x96,0x12,0x00,0xDA,0x96,0x11,0x00,0xD9,0x96,0x12,0x00,0xD6,0x95,0x14,0x00,0xDC,0x96,0x11,0x00,0xDC,0x95,0x14,0x00,0xDC,0x96,0x13,0x00,0xDB,0x96,0x12,0x00,0xDA,0x95,0x12,0x00,0xDC,0x96,0x12,0x00,0xD9,0x96,0x13,0x00,0xD8,0x96,0x14,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,
    0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x12,0xB3,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x13,0xC6,0xDB,0x96,0x12,0x4E,0xDB,0x95,0x14,0x05,0xDC,0x96,0x14,0x00,0xDB,0x96,0x12,0x00,0xDA,0x96,0x11,0x00,0xD9,0x96,0x12,0x00,0xD6,0x95,0x14,0x00,0xDC,0x96,0x11,0x00,0xDC,0x95,0x14,0x00,0xDC,0x96,0x13,0x00,0xDB,0x96,0x12,0x00,0xDA,0x95,0x12,0x00,0xDC,0x96,0x12,0x00,0xD9,0x96,0x13,0x00,0xD8,0x96,0x14,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0xC4,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xF9,0xDB,0x95,0x13,0x8E,0xDC,0x96,0x14,0x23,
    0xDB,0x96,0x12,0x00,0xDA,0x96,0x11,0x00,0xD9,0x96,0x12,0x00,0xD6,0x95,0x14,0x00,0xDC,0x96,0x11,0x00,0xDC,0x95,0x14,0x00,0xDC,0x96,0x13,0x00,0xDB,0x96,0x12,0x00,0xDA,0x95,0x12,0x00,0xDC,0x96,0x12,0x00,0xD9,0x96,0x13,0x00,0xD8,0x96,0x14,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0xC3,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDC,0x96,0x13,0xD1,0xDB,0x96,0x12,0x53,0xDA,0x96,0x11,0x07,0xD9,0x96,0x12,0x00,0xD6,0x95,0x14,0x00,0xDC,0x96,0x11,0x00,0xDC,0x95,0x14,0x00,0xDC,0x96,0x13,0x00,0xDB,0x96,0x12,0x00,0xDA,0x95,0x12,0x00,0xDC,0x96,0x12,0x00,0xD9,0x96,0x13,0x00,0xD8,0x96,0x14,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0xC3,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,
    0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xF9,0xDB,0x96,0x12,0xB0,0xD9,0x96,0x12,0x30,0xD6,0x95,0x14,0x00,0xDC,0x96,0x11,0x00,0xDC,0x95,0x14,0x00,0xDC,0x96,0x13,0x00,0xDB,0x96,0x12,0x00,0xDA,0x95,0x12,0x00,0xDC,0x96,0x12,0x00,0xD9,0x96,0x13,0x00,0xD8,0x96,0x14,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0xC3,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDA,0x96,0x12,0xDD,0xDA,0x96,0x13,0x72,0xDB,0x96,0x12,0x0A,0xDC,0x95,0x14,0x00,0xDC,0x96,0x13,0x00,0xDB,0x96,0x12,0x00,
    0xDA,0x95,0x12,0x00,0xDC,0x96,0x12,0x00,0xD9,0x96,0x13,0x00,0xD8,0x96,0x14,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0xC3,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFB,0xDB,0x96,0x12,0xB7,0xDC,0x95,0x14,0x38,0xDC,0x96,0x13,0x00,0xDB,0x96,0x12,0x00,0xDA,0x95,0x12,0x00,0xDC,0x96,0x12,0x00,0xD9,0x96,0x13,0x00,0xD8,0x96,0x14,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0xC3,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,
    0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xEF,0xDC,0x96,0x13,0x82,0xDB,0x96,0x12,0x13,0xDA,0x95,0x12,0x00,0xDC,0x96,0x12,0x00,0xD9,0x96,0x13,0x00,0xD8,0x96,0x14,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0xC3,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xC5,0xDA,0x95,0x12,0x57,0xDC,0x96,0x12,0x00,0xD9,0x96,0x13,0x00,0xD8,0x96,0x14,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,
    0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0xC3,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFE,0xDC,0x96,0x12,0x84,0xD9,0x96,0x13,0x16,0xD8,0x96,0x14,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0xC3,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,
    0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDA,0x96,0x12,0x99,0xDA,0x95,0x13,0x05,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0xC3,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xF9,0xDB,0x95,0x12,0x4B,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0xC3,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,
    0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDC,0x96,0x13,0x7F,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0xC3,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,
    0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDC,0x96,0x11,0x7B,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0xC3,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xF8,0xD9,0x96,0x13,0x48,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0xC3,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,
    0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFE,0xDB,0x96,0x12,0x79,0xD9,0x96,0x13,0x02,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0xC3,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFB,0xDC,0x97,0x11,0x76,0xDB,0x96,0x12,0x01,0xD9,0x96,0x13,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,
    0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0xC3,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xC5,0xDB,0x95,0x12,0x56,0xDC,0x97,0x11,0x00,0xDB,0x96,0x12,0x00,0xD9,0x96,0x13,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0xC3,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,
    0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xEF,0xDC,0x96,0x13,0x82,0xDB,0x96,0x12,0x13,0xDB,0x95,0x12,0x00,0xDC,0x97,0x11,0x00,0xDB,0x96,0x12,0x00,0xD9,0x96,0x13,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0xC3,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFB,0xDB,0x96,0x12,0xB7,0xDC,0x95,0x14,0x38,0xDC,0x96,0x13,0x00,0xDB,0x96,0x12,0x00,0xDB,0x95,0x12,0x00,0xDC,0x97,0x11,0x00,0xDB,0x96,0x12,0x00,0xD9,0x96,0x13,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0xC3,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,
    0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDA,0x96,0x12,0xDD,0xDA,0x96,0x13,0x72,0xDB,0x96,0x12,0x0A,0xDC,0x95,0x14,0x00,0xDC,0x96,0x13,0x00,0xDB,0x96,0x12,0x00,0xDB,0x95,0x12,0x00,0xDC,0x97,0x11,0x00,0xDB,0x96,0x12,0x00,0xD9,0x96,0x13,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0xC3,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xF9,0xDB,0x96,0x12,0xB0,0xD9,0x96,0x12,0x30,0xD6,0x95,0x14,0x00,0xDC,0x96,0x11,0x00,0xDC,0x95,0x14,0x00,0xDC,0x96,0x13,0x00,0xDB,0x96,0x12,0x00,
    0xDB,0x95,0x12,0x00,0xDC,0x97,0x11,0x00,0xDB,0x96,0x12,0x00,0xD9,0x96,0x13,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0xC3,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDC,0x96,0x13,0xD1,0xDB,0x96,0x12,0x53,0xDA,0x96,0x11,0x07,0xD9,0x96,0x12,0x00,0xD6,0x95,0x14,0x00,0xDC,0x96,0x11,0x00,0xDC,0x95,0x14,0x00,0xDC,0x96,0x13,0x00,0xDB,0x96,0x12,0x00,0xDB,0x95,0x12,0x00,0xDC,0x97,0x11,0x00,0xDB,0x96,0x12,0x00,0xD9,0x96,0x13,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0xC4,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,
    0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xF9,0xDB,0x95,0x13,0x8E,0xDC,0x96,0x14,0x23,0xDB,0x96,0x12,0x00,0xDA,0x96,0x11,0x00,0xD9,0x96,0x12,0x00,0xD6,0x95,0x14,0x00,0xDC,0x96,0x11,0x00,0xDC,0x95,0x14,0x00,0xDC,0x96,0x13,0x00,0xDB,0x96,0x12,0x00,0xDB,0x95,0x12,0x00,0xDC,0x97,0x11,0x00,0xDB,0x96,0x12,0x00,0xD9,0x96,0x13,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x12,0xB3,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x13,0xC6,0xDB,0x96,0x12,0x4E,0xDB,0x95,0x14,0x05,0xDC,0x96,0x14,0x00,0xDB,0x96,0x12,0x00,0xDA,0x96,0x11,0x00,0xD9,0x96,0x12,0x00,0xD6,0x95,0x14,0x00,0xDC,0x96,0x11,0x00,0xDC,0x95,0x14,0x00,0xDC,0x96,0x13,0x00,0xDB,0x96,0x12,0x00,0xDB,0x95,0x12,0x00,0xDC,0x97,0x11,0x00,0xDB,0x96,0x12,0x00,0xD9,0x96,0x13,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,
    0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDA,0x95,0x12,0x9C,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xED,0xDB,0x96,0x11,0x82,0xD5,0x95,0x14,0x0D,0xDB,0x96,0x12,0x00,0xDB,0x95,0x14,0x00,0xDC,0x96,0x14,0x00,0xDB,0x96,0x12,0x00,0xDA,0x96,0x11,0x00,0xD9,0x96,0x12,0x00,0xD6,0x95,0x14,0x00,0xDC,0x96,0x11,0x00,0xDC,0x95,0x14,0x00,0xDC,0x96,0x13,0x00,0xDB,0x96,0x12,0x00,0xDB,0x95,0x12,0x00,0xDC,0x97,0x11,0x00,0xDB,0x96,0x12,0x00,0xD9,0x96,0x13,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDC,0x96,0x12,0x78,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFE,0xDB,0x96,0x12,0xB3,0xDA,0x96,0x11,0x3E,0xDA,0x96,0x11,0x00,0xD5,0x95,0x14,0x00,0xDB,0x96,0x12,0x00,0xDB,0x95,0x14,0x00,0xDC,0x96,0x14,0x00,
    0xDB,0x96,0x12,0x00,0xDA,0x96,0x11,0x00,0xD9,0x96,0x12,0x00,0xD6,0x95,0x14,0x00,0xDC,0x96,0x11,0x00,0xDC,0x95,0x14,0x00,0xDC,0x96,0x13,0x00,0xDB,0x96,0x12,0x00,0xDB,0x95,0x12,0x00,0xDC,0x97,0x11,0x00,0xDB,0x96,0x12,0x00,0xD9,0x96,0x13,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xD9,0x95,0x13,0x43,0xDC,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xDC,0xDB,0x96,0x13,0x78,0xDC,0x96,0x13,0x09,0xD9,0x96,0x11,0x00,0xDA,0x96,0x11,0x00,0xD5,0x95,0x14,0x00,0xDB,0x96,0x12,0x00,0xDB,0x95,0x14,0x00,0xDC,0x96,0x14,0x00,0xDB,0x96,0x12,0x00,0xDA,0x96,0x11,0x00,0xD9,0x96,0x12,0x00,0xD6,0x95,0x14,0x00,0xDC,0x96,0x11,0x00,0xDC,0x95,0x14,0x00,0xDC,0x96,0x13,0x00,0xDB,0x96,0x12,0x00,0xDB,0x95,0x12,0x00,0xDC,0x97,0x11,0x00,0xDB,0x96,0x12,0x00,0xD9,0x96,0x13,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xD4,0x95,0x16,0x17,0xDC,0x97,0x12,0xDA,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,
    0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x95,0x12,0xFA,0xDB,0x96,0x12,0xA3,0xDB,0x96,0x13,0x2D,0xDC,0x95,0x15,0x00,0xDC,0x96,0x12,0x00,0xD9,0x96,0x11,0x00,0xDA,0x96,0x11,0x00,0xD5,0x95,0x14,0x00,0xDB,0x96,0x12,0x00,0xDB,0x95,0x14,0x00,0xDC,0x96,0x14,0x00,0xDB,0x96,0x12,0x00,0xDA,0x96,0x11,0x00,0xD9,0x96,0x12,0x00,0xD6,0x95,0x14,0x00,0xDC,0x96,0x11,0x00,0xDC,0x95,0x14,0x00,0xDC,0x96,0x13,0x00,0xDB,0x96,0x12,0x00,0xDB,0x95,0x12,0x00,0xDC,0x97,0x11,0x00,0xDB,0x96,0x12,0x00,0xD9,0x96,0x13,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xD9,0x93,0x11,0x01,0xDB,0x94,0x11,0x62,0xDA,0x96,0x12,0xEF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xF8,0xDA,0x96,0x11,0xA7,0xDB,0x95,0x12,0x43,0xDB,0x96,0x12,0x0A,0xDB,0x96,0x13,0x00,0xDC,0x95,0x15,0x00,0xDC,0x96,0x12,0x00,0xD9,0x96,0x11,0x00,0xDA,0x96,0x11,0x00,0xD5,0x95,0x14,0x00,0xDB,0x96,0x12,0x00,0xDB,0x95,0x14,0x00,0xDC,0x96,0x14,0x00,0xDB,0x96,0x12,0x00,0xDA,0x96,0x11,0x00,0xD9,0x96,0x12,0x00,0xD6,0x95,0x14,0x00,0xDC,0x96,0x11,0x00,0xDC,0x95,0x14,0x00,0xDC,0x96,0x13,0x00,0xDB,0x96,0x12,0x00,
    0xDB,0x95,0x12,0x00,0xDC,0x97,0x11,0x00,0xDB,0x96,0x12,0x00,0xD9,0x96,0x13,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x92,0x0F,0x00,0xDB,0x93,0x10,0x04,0xDA,0x95,0x13,0x3E,0xDB,0x96,0x13,0xA4,0xDB,0x96,0x11,0xC5,0xDB,0x96,0x11,0xC2,0xDB,0x97,0x11,0x86,0xDB,0x97,0x12,0x38,0xDA,0x96,0x11,0x0B,0xDB,0x95,0x12,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x13,0x00,0xDC,0x95,0x15,0x00,0xDC,0x96,0x12,0x00,0xD9,0x96,0x11,0x00,0xDA,0x96,0x11,0x00,0xD5,0x95,0x14,0x00,0xDB,0x96,0x12,0x00,0xDB,0x95,0x14,0x00,0xDC,0x96,0x14,0x00,0xDB,0x96,0x12,0x00,0xDA,0x96,0x11,0x00,0xD9,0x96,0x12,0x00,0xD6,0x95,0x14,0x00,0xDC,0x96,0x11,0x00,0xDC,0x95,0x14,0x00,0xDC,0x96,0x13,0x00,0xDB,0x96,0x12,0x00,0xDB,0x95,0x12,0x00,0xDC,0x97,0x11,0x00,0xDB,0x96,0x12,0x00,0xD9,0x96,0x13,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,
    0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,
    
};
const lv_img_dsc_t ui_img_player_play_sel_png = {
    .header.always_zero = 0,
    .header.w = 40,
    .header.h = 40,
    .data_size = sizeof(ui_img_player_play_sel_png_data),
    .header.cf = LV_IMG_CF_TRUE_COLOR_ALPHA,
    .data = ui_img_player_play_sel_png_data
};

